<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Reviews</title>
  </head>
  <body>
    <h2 align="center">You are at the activity/index/listings/review page.</h2>

    <div>
      <img
        src="../images/reviews.jpg"
        alt="img"
        width="200px"
        style="display: inline-block; margin-right: 50px"
      />

      <p style="display: inline-block; vertical-align: top">
        We will be linking different <br />
        web pages using absolute <br />
        and relative links
      </p>
    </div>

    <ol type="i">
      <li><a href="../index.html">index.html</a></li>
      <li><a href="./index.html">../index.html</a></li>
      <li><a href="./listings.html">listings.html</a></li>
      <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
  </body>
</html>
